/*
CSS file for Customer
*/

* {
   font-size: 10pt;
   font-family: arial, helvetica, sans-serif;
}

h6 {
   font-size: 11pt;
}

h5 {
   font-size: 12pt;
}

h4 {
   font-size: 13pt;
   margin: 0px;
}

h3 {
   font-size: 14pt;
}

h2 {
   font-size: 15pt;
}

h1 {
   font-size: 16pt;
}

.f8 {
   font-size: 8pt;
}

.f9 {
   font-size: 9pt;
}

.f10 {
   font-size: 10pt;
}

.f11 {
   font-size: 11pt;
}

.f12 {
   font-size: 12pt;
}

.f13 {
   font-size: 13pt;
}

.f14 {
   font-size: 14pt;
}

.f15 {
   font-size: 15pt;
}

.f16 {
   font-size: 16pt;
}

.left {
   text-align: left;
}

.center {
   text-align: center;
}

.right {
   text-align: right;
}

.pageheader {
   font-size: 15pt;
   font-weight: bold;
}

.pagesection {
   font-size: 12pt;
   font-weight: bold;
}

.pagesubheader {
   font-size: 9pt;
   font-weight: normal;
   color: #800000;
}

.pagehelp {
   font-size: 8pt;
}

.menusection {
   font-weight: bold;
   font-size: 11pt;
}

.menuitem {
   font-family: verdana;
   font-weight: normal;
   font-size: 12px;
   background-color: #E8E8F4;
}

.menuitemsub {
   font-size: 9pt;
   color: #800000;
   background-color: #E8E8F4;
}

.menuinfo {
   font-weight: normal;
   font-size: 8pt;
   color: #800000;
   background-color: #E8E8F4;
}

.modal-content {
   padding: 1em 1em 1em 1em;
   max-height: 80vh;
   max-width: 80vw;
   overflow: auto;
}

.modal {
   padding: 0px;
   border: 1px solid black;
}

.modal-header {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin: 0px;
   padding: 1px 3px 1px 3px;
   background-color: #336699;
}

.reportheader {
   font-weight: bold;
   color: #FFFFFF;
   background: #5588BB;
   vertical-align: bottom;
   padding-left: 5px;
   padding-right: 5px;
   padding-bottom: 3px;
   padding-top: 2px;
   border-bottom: 1px solid black;
}

.reportrow {
   font-size: 9pt;
   padding-top: 1px;
   padding-bottom: 1px;
}

.reportoddrow {
   background: #D4D4D4;
   vertical-align: top;
   padding-left: 5px;
   padding-right: 5px;
}

.reportevenrow {
   background: #E8E8E8;
   vertical-align: top;
   padding-left: 5px;
   padding-right: 5px;
}

.redrow {
   background: #f7a1a5;
   vertical-align: top;
   padding-left: 5px;
   padding-right: 5px;
}

.blackheader {
   text-decoration: none;
   color: #FFFFFF;
   padding-top: 5px;
   padding-bottom: 5px;
   display: inline;
}

.blackheader:hover,
.blackheader:active {
   text-decoration: underline;
   color: #FFFFFF;
}

.blueheader {
   font-weight: bold;
   color: #336699;
   background: #e8e8e8;
   padding: 3px;
}

.bluesectionheader {
   font-size: 12pt;
   font-weight: bold;
   color: #336699;
   background: #e8e8e8;
   padding: 3px;
}

.bluesection {
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   background: #5588BB;
   vertical-align: bottom;
   padding-left: 5px;
   padding: 4px;
   border-left: 1px solid #5588BB;
   border-right: 1px solid #5588BB;
   border-bottom: 1px solid #5588BB;
}

a.hiddenlink {
   color: #000000;
   text-decoration: none;
}

a.hiddenlink:hover {
   color: #000000;
   text-decoration: none;
}

input {
   font-size: 12px;
   font-weight: bold;
   color: #333366;
   vertical-align: middle;
}

select {
   font-size: 12px;
   color: #333366;
   vertical-align: middle;
}


/* Code for the AJAX-fed search box results */
.AJAXResults {
   position: relative;
   display: block;
}

.AJAXResults span {
   display: none;
}

.AJAXResultsHover {
   position: relative;
   display: block;
}

.AJAXResultsHover span {
   position: absolute;
   display: block;
   border: 0px black solid;
   top: 1.5em;
   left: 0em;
   padding-left: 5px;
   padding-right: 5px;
   background-color: #FFFF00;
   color: black;
   text-align: left;
   font-size: 8pt;
   width: 300px;
   z-index: 10099;
}

/* CSS Code for the AJAX-fired dropdown menus */
#ajax_listOfOptions {
   position: absolute;
   /* Never change this one */
   width: 250px;
   /* Width of box */
   height: 250px;
   /* Height of box */
   overflow: auto;
   /* Scrolling features */
   border: 1px solid #317082;
   /* Dark green border */
   background-color: #FFF;
   /* White background color */
   text-align: left;
   font-size: 0.9em;
   z-index: 10000;
}

#ajax_listOfOptions div {
   /* General rule for both .optionDiv and .optionDivSelected */
   margin: 1px;
   padding: 1px;
   cursor: pointer;
   font-size: 0.9em;
}

#ajax_listOfOptions .optionDiv {
   /* Div for each item in list */

}

#ajax_listOfOptions .optionDivSelected {
   /* Selected item in the list */
   background-color: #317082;
   color: #FFF;
}

#ajax_listOfOptions_iframe {
   background-color: #F00;
   position: absolute;
}


body {
   background: url(/customer/images/LogoGradient2-Slice.jpg) repeat-x #FFFFFF;
}

img {
   border: none;
}

a {
   font-family: Arial, Helvetica, sans-serif;
   color: #800000;
   /* Text color */
   text-decoration: none;
   outline: none;
   display: inline;
}

a:link,
a:visited {}

a:hover,
a:active {
   color: #000066;
   text-decoration: underline;
}

a.block {
   display: block;
}

a.block:hover {
   color: #000066;
}

a.menu {
   display: inline;
   background-color: #E8E8F4;
}

a.menu:hover {
   color: #000066;
}

a.menusub {
   display: inline;
   background-color: #E8E8F4;
   font-size: 11px;
}


/*Used in footer-links */
#footer a {
   font-weight: bold;
   font-size: 11px;
   line-height: 12px;
   color: #fff;
   outline: none;
   padding-top: 10px;
   padding-bottom: 5px;
}

.white_normal {
   color: #fff;
   font-weight: normal;
   font-size: 11px;
   font-family: arial;
}

.copyright {
   font-size: 11px;
   line-height: 14px;
   color: #D5D5D5;
   padding: 23px 0 25px 0;
}

/*Used in content pages */
.content {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   font-weight: normal;
}

.contentheader {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15pt;
   font-weight: bold;
   color: #001666;
}

.contentsection {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-weight: bold;
}

.contentbyline {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
   color: #800000;
}


/* Used by Order.php Printer Chart */
.bgdark {
   background: #f4f4c7;
}

.bglight {
   background: #fcfcd9;
}



/* Used by the sidebar cart */
.cartheader {
   font-weight: bold;
   color: #800000;
   border-top: 0px solid #3399cc;
   border-bottom: 1px solid #336699;
   background: #ffffcc;
   padding-top: 3px;
   padding-bottom: 1px;
}

.cartfooter {
   font-weight: bold;
   color: #800000;
   padding: 4px;
   background: #fff;
   border-top: 0px solid #336699;
   border-bottom: 1px solid #336699;
}

/* Shopping Cart Formatting (Main Cart & Confirmation Page) */
.shopcartheader {
   font-weight: bold;
   color: #FFFFFF;
   background: #5588BB;
   vertical-align: bottom;
   padding-left: 5px;
   padding-right: 5px;
   padding-bottom: 3px;
   padding-top: 2px;
   border-left: 1px solid #5588BB;
   border-right: 1px solid #5588BB;
   border-bottom: 1px solid #5588BB;
}

.cartheadleft {
   text-align: left;
   padding-top: 3px;
   padding-bottom: 3px;
}

.cartheadcenter {
   text-align: center;
   padding-top: 3px;
   padding-bottom: 3px;
}

.cartheadright {
   text-align: right;
   padding-top: 3px;
   padding-bottom: 3px;
}

.cartitemleft {
   text-align: left;
   font-weight: normal;
   vertical-align: top;
}

.cartitemright {
   text-align: right;
   font-weight: normal;
   vertical-align: top;
}

.cartitemcenter {
   text-align: center;
   font-weight: normal;
   vertical-align: top;
}

.cartlp {
   padding: 5px;
}

.td3 {
   vertical-align: top;
   border: 1px #BBBBBB solid;
   width: 33%;
}

.td2 {
   vertical-align: top;
   border: 1px #BBBBBB solid;
   width: 50%;
}

div.button {
   background-color: #FFFFCC;
}

div.button:hover {
   background-color: #DDDDDD;
}

div.button a:hover {
   text-decoration: none;
}

.faketd {
   width: 115px;
   float: left;
   padding: 2px;
   padding-left: 0px;
   padding-right: 0px;
}

/* Shopping Cart Note Displays */

.note-category,
.note-subcategory,
.note-item {
   font-size: 10px;
   font-style: italic;
}

/* CSS on-screen alert boxes */
.yellowbox {
   background: #FFFF00;
   color: #000000;
   border: 1px black solid;
   padding: 3px;
   font-size: 14pt;
   margin-bottom: 15px;
   margin-right: 15px;
}

.redbox {
   background: #AA0000;
   color: #FFFFFF;
   border: 1px black solid;
   padding: 3px;
   font-size: 14pt;
   margin-bottom: 15px;
   margin-right: 15px;
}

.greenbox {
   background: #00AA00;
   color: #FFFFFF;
   border: 1px black solid;
   padding: 3px;
   font-size: 14pt;
   margin-bottom: 15px;
   margin-right: 15px;
}

.corner5px {
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.corner5pxul {
   -moz-border-radius-topleft: 5px;
   border-top-left-radius: 5px;
}

.corner5pxur {
   -moz-border-radius-topright: 5px;
   border-top-right-radius: 5px;
}

.corner5pxbl {
   -moz-border-radius-bottomleft: 5px;
   border-bottom-left-radius: 5px;
}

.corner5pxbr {
   -moz-border-radius-bottomright: 5px;
   border-bottom-right-radius: 5px;
}

.corner10px {
   -moz-border-radius: 10px;
   border-radius: 10px;
}

.corner10pxul {
   -moz-border-radius-topleft: 10px;
   border-top-left-radius: 10px;
}

.corner10pxur {
   -moz-border-radius-topright: 10px;
   border-top-right-radius: 10px;
}

.corner10pxbl {
   -moz-border-radius-bottomleft: 10px;
   border-bottom-left-radius: 10px;
}

.corner10pxbr {
   -moz-border-radius-bottomright: 10px;
   border-bottom-right-radius: 10px;
}

.corner10pxtop {
   -moz-border-radius-topleft: 10px;
   border-top-left-radius: 10px;
   -moz-border-radius-topright: 10px;
   border-top-right-radius: 10px;
}

.corner15px {
   -moz-border-radius: 15px;
   border-radius: 15px;
}

.corner20px {
   -moz-border-radius: 20px;
   border-radius: 20px;
}


.EditAddressLeft {
   display: inline-block;
   width: 100px;
}

.ppediv {
   float: right;
}

.ofHalfWidthTable {
   display: inline-block;
   width: 49%;
   vertical-align: text-top;
   margin-top: 3px;
   margin-bottom: 3px;
   border: 1px #BBBBBB solid;
}

.ofFullWidthTable {
   display: inline-block;
   width: 100%;
   vertical-align: text-top;
   margin-top: 3px;
   margin-bottom: 3px;
   border: 1px #BBBBBB solid;
}


.blueButton {
   border: 1px black solid;
   padding: 3px;
   background: #336699;
   color: #FFFFFF;
   font-weight: bold;
   -moz-border-radius: 8px;
   border-radius: 8px;
}